Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455093 - Anaconda recognizes root password as caps lock on in PPC
Summary: Anaconda recognizes root password as caps lock on in PPC
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 9
Hardware: powerpc
OS: Linux
low
low
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL: http://hwasungmars.wordpress.com
Whiteboard:
Depends On:
Blocks: F10Target
TreeView+ depends on / blocked
 
Reported: 2008-07-11 21:51 UTC by Hwasung Lee
Modified: 2009-07-14 18:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 18:26:59 UTC


Attachments (Terms of Use)

Description Hwasung Lee 2008-07-11 21:51:57 UTC
Description of problem:
Root password entered in the install process(Anaconda), is recognized to be
typed in with caps lock on even though it is not. For instance, if I type
PassWord in Anaconda, the actual root password is pASSwORD. This bug does not
occur on normal user accounts.  

Version-Release number of selected component (if applicable):
Anaconda in Fedora 9 PPC

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora 9 PPC on iBook G4
2. Enter root password
3. After Fedora is successfully installed, the root password is actually the
password with caps lock on.
  
Additional info:
This has been tested at least 5 times on Apple iBook G4 (PPC)

Comment 1 Will Woods 2008-07-21 16:26:32 UTC
Confirmed on my Power Mac G5 - anaconda starts with Caps Lock enabled.

As a workaround.. turn it off before you enter the root password.

Comment 2 Andy Lindeberg 2008-07-21 17:04:44 UTC
Verified by Will Woods in graphical mode, but the bug does not appear in text
mode. Passing to X.

Comment 3 Bug Zapper 2009-06-10 02:03:11 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-07-14 18:26:59 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.